
NIPPN (Thailand) Co.,Ltd. - Project progress work #1325

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

[Coding] Stock Management

09 Sep 2025 14:34 - Siriporn Nimitmuenwai

Status: Closed Start date: 29 Aug 2025

Priority: Normal Due date: 03 Nov 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 384.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Subtasks:

Project progress work # 1538: [Coding] Stock inquiy/report Closed

Project progress work # 1539: [Coding] Stock Maintenance Closed

Project progress work # 1541: [Coding] Stocktaking Closed

Project progress work # 1544: [Coding] Puchase Instructions Closed

Project progress work # 1545: [Coding] PO Material Closed

Project progress work # 1685: [Coding] MRP - PO Material Request Closed

History

#1 - 29 Sep 2025 14:48 - Siriporn Nimitmuenwai

- Due date deleted (17 Nov 2025)

- Start date deleted (18 Aug 2025)

- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Windows server added

- OS skills deleted (Not using)

#2 - 29 Sep 2025 15:49 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 05 Nov 2025 08:08 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

